<div class='container-stepper'
     *ngIf='steps.length > 0'>
  <round-progress
    [current]="activeStep"
    [max]="steps.length"
    [color]="'#264C84'"
  >
  </round-progress>
  <div class='title-progress-stepper'> {{activeStep}} {{ 'common.di' | translate }} {{steps.length}}</div>
</div>
<div  class='step-title'><h1>{{stepTitle}}</h1></div>
